
   
    .input-cell {
      display: flex;
      align-items: center;
      gap: 8px;
    }
    .valor-euros {
      font-weight: bold;
      white-space: nowrap;
    }
    .acciones {
      margin-top: 20px;
      text-align: right;
    }
    .leyenda-total {
    font-size: 1.2em;
      font-weight: bold;
      margin-bottom: 15px;
      background: #ffed0042;
      padding: 8px;
      margin: 10px 0px 0px 0px;
    }
    .leyenda-rectificativa {
      font-size: 1.2em;
      font-weight: bold;
      margin-bottom: 15px;
      background: #ff000042;
      padding: 8px;
      margin: 10px 0px 0px 0px;
      text-align: center;
    }
    .cabecera-porcentaje {
      display: flex;
      align-items: center;
      gap: 6px;
    }
    #form-facturar{
  		margin: 0px 15px;
	}
	.acciones {
      margin: 5px 15px;
      padding-top: 10px;
    }
	
	.chk-rectificativa{
	}
	#cont-rectificativa{
		float: right;
	}
	.acciones {
		display: flex;
		gap:10px;
		justify-content: flex-end;
	}

  .col-facturar-acciones{
    width: 209px;
    text-align: center;
    
  }
